## attr 2.4.48

=== debian/changelog ===
attr (1:2.4.48-6) unstable; urgency=medium

  * Update French translation. Closes: #942092
    Thanks to Jean-Pierre Giraud <jenapierregiraud75@free.fr>.
  * Switch to Standards-Version 4.5.1 (no changes needed).
  * Switch to debhelper compatibility level 13.
  * Do not pass --add-uedb to dh_makeshlibs, it is handled automatically now.
  * Add include/attr to debian/clean to fix building twice in a row.
  * Add Forwarded information to patches.
  * Install xattr.conf from the staged installation directory instead of the
    source directory.
  * Switch to the dh sequencer.
  * Add debian/upstream/metadata file.

 -- Guillem Jover <guillem@debian.org>  Thu, 24 Dec 2020 15:58:08 +0100

attr (1:2.4.48-5) unstable; urgency=medium

  * Switch to debhelper-compat (= 12) in Build-Depends from debian/compat.
  * Switch to Standards-Version 4.4.0 (no changes needed).
  * Update Dutch translation. Closes: #925922
    Thanks to Frans Spiesschaert <Frans.Spiesschaert@yucom.be>.
  * Fix attr(1) man page to remove the notion that it is XFS-specific.
    Closes: #883661
  * Fix man pages to stop using mdoc specific macros.
  * Fix cross-compilation for musl-based systems by bumping the minimum
    required gettext version to the one that stopped checking for internal
    GNU gettext symbols, which musl does not provide.

 -- Guillem Jover <guillem@debian.org>  Tue, 24 Sep 2019 04:17:57 +0200

attr (1:2.4.48-4) unstable; urgency=medium

  * Replace gettext with autopoint in autopkgtest Depends fields.

 -- Guillem Jover <guillem@debian.org>  Fri, 01 Mar 2019 23:03:21 +0100

attr (1:2.4.48-3) unstable; urgency=medium

  * Run «autoreconf -f -i» in autopkgtests to handle modified build system
    sources due to patching, triggering regeneration of the build system,
    and failing because the exact tool versions are not available.

 -- Guillem Jover <guillem@debian.org>  Fri, 01 Mar 2019 13:38:28 +0100

attr (1:2.4.48-2) unstable; urgency=medium

  * Run upstream test suite separately from the build, so that we can ignore
    just the test suite errors. This was in practice not a problem as we then
    call the install target, so we'd catch errors later on, but still wrong.
  * Remove now unnecessary debian/clean file.
  * Fix silent and verbose builds:
    - Only pass VERBOSE=1 to the check target where it is relevant.
    - Pass --disable-silent-rules to configure only when terse is not present.
  * Remove spurious escaped newline in «make install».
  * Uniformize assignment of --build and --host options for configure.
  * Reorder .PHONY entries.
  * Add minimally required build dependencies to autopkgtest Depends fields.
  * Rename attr-autoconf-version-check.patch to
    build-require-autoconf-version.patch and improve its description fields.

 -- Guillem Jover <guillem@debian.org>  Fri, 01 Mar 2019 01:26:21 +0100

attr (1:2.4.48-1) unstable; urgency=medium

  * New upstream release.
    - Add upstream signing key, and modify debian/watch file to fetch and
      check orig tarball signatures.
    - Refresh patches:
      + 00-no-debian-Makefile.patch: Remove, fixed upstream.
      + 01-configure.in.patch: Ditto.
      + 02-687531-fix-missing-ldflags.patch: Ditto.
      + 15-test-perl-warning.patch: Update, rename to test-perl-warning.patch.
      + 12-643587-attr-autoconf-version-check.patch: Update, rename to
        attr-autoconf-version-check.patch.
    - Make the syscall wrappers be Linux-specific again.
      + syscalls-linux.patch: New patch.
    - Upstream removed the <attr/xattr.h> header, put a compat header back
      that uses <sys/xattr.h> for the heavy lifting. Closes: #782428
      + compat-xattr-header.patch: New patch.
    - Pull patches from upstream git master:
      + 0001-test-escape-left-brace-in-a-regex-in-test-run.patch
      + 0002-man-fix-bold-style-in-SEE-ALSO-section.patch
      + 0003-man-standardize-AUTHORS-section.patch
      + 0004-Enable-large-file-support-on-systems-that-do-not-ena.patch
      + 0005-getfattr.1-by-default-only-user-namespace-attributes.patch
      + 0006-attr_list.3-Fix-the-attributes.h-include-path.patch
      + 0007-Switch-back-to-syscall.patch
      + 0008-attr_multi-attr_multif-Don-t-set-errno-to-EINVAL.patch
      + 0009-attr_list-attr_listf-Guard-against-unterminated-buff.patch
    - Update attr_copy_action in symbols file for newly assigned version node.
    - Update minimum version for shlibs file.
    - Update debian/rules to handle the modernized upstream build system.
    - Update autopkgtests to handle the modernized upstream build system.
    - Update debian/copyright file.
    - The package should build now on musl. Closes: #782830
  * Include new pkg-config file.
  * Include /etc/xattr.conf in shared library package, required by
    attr_copy_action() function.
  * Add Build-Depends-Package field to the symbols file.
  * Enable all hardening build flags.
  * Remove Multi-Arch fields from udeb packages.
  * Mark autopkgtest tests as flaky instead of superficial, they do not cope
    well with the Debian buildd environment.
  * Add build-essential to autopkgtest Depends fields.
  * Remove trailing whitespace and blank lines from debian/copyright.
  * Fix several typos in the man pages.

 -- Guillem Jover <guillem@debian.org>  Thu, 28 Feb 2019 03:55:50 +0100
