## attr 2.5.1

=== debian/changelog ===
attr (1:2.5.1-4) unstable; urgency=medium

  * Switch to Standards-Version 4.6.2 (no changes needed).
  * Do not trim debian/changelog.
  * Update debian/patches metadata.
  * Make globs in debhelper fragment files more specific.
  * Refresh upstream OpenPGP signing certificates.

 -- Guillem Jover <guillem@debian.org>  Tue, 17 Jan 2023 23:34:38 +0100

attr (1:2.5.1-3) unstable; urgency=medium

  * Fix copy&paste error in lintian-overrides.

 -- Guillem Jover <guillem@debian.org>  Sun, 04 Dec 2022 16:02:59 +0100

attr (1:2.5.1-2) unstable; urgency=medium

  * Switch to Standards-Version 4.6.1 (no changes needed).
  * Override lintian false positive for hardening-no-fortify-functions hint.
  * Update Forwarded field in patches.
  * Fix apostrophe usage in man pages.

 -- Guillem Jover <guillem@debian.org>  Sat, 03 Dec 2022 13:26:53 +0100

attr (1:2.5.1-1) unstable; urgency=medium

  * New upstream release.
    - Remove upstream patches included in this release.
    - Refresh remaining patches.
    - Update upstream signing key.
  * Add support for the noudeb build profile.

 -- Guillem Jover <guillem@debian.org>  Sun, 29 Aug 2021 13:04:05 +0200
