=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
+ debhelper (>= 13.10),
  autoconf,
  automake,
  gettext,
  libtool,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://savannah.nongnu.org/projects/attr/
 Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/attr.git
 Vcs-Git: https://git.hadrons.org/git/debian/pkgs/attr.git
@@ -66,6 +67,7 @@
 
 Package: attr-udeb
 Package-Type: udeb
+Build-Profiles: <!noudeb>
 Section: debian-installer
 Architecture: any
 Depends:
@@ -76,6 +78,7 @@
 
 Package: libattr1-udeb
 Package-Type: udeb
+Build-Profiles: <!noudeb>
 Section: debian-installer
 Architecture: any
 Depends:
