## attr 2.5.2

=== examples/Makefile ===
CFLAGS = -g -Wall -I../include
LDLIBS = -lattr

PROGS = copyattr

all : $(PROGS)

clean:
	rm -f $(PROGS)
