=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: attr
 Section: utils
-Priority: optional
 Maintainer: Guillem Jover <guillem@debian.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  debhelper (>= 13.10),
@@ -10,7 +8,7 @@
  automake,
  gettext,
  libtool,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://savannah.nongnu.org/projects/attr/
 Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/attr.git
 Vcs-Git: https://git.hadrons.org/git/debian/pkgs/attr.git
