## attr dicts-1.0.1

=== requirements.txt ===
dotmap
json
torch
numpy
