## attr utils-0.1.1

=== requirements.txt ===
attrs>=19.3.0
domdf_python_tools>=0.8.1
