## attr utils-0.5.1

=== requirements.txt ===
attrs>=19.3.0
domdf_python_tools>=0.8.1
prettyprinter==0.18.0
toolz>=0.11.1
typing_inspect>=0.6.0
