## attr utils-0.5.5

=== requirements.txt ===
attrs>=19.3.0
domdf-python-tools>=0.8.1
prettyprinter==0.18.0
toolz>=0.11.1
typing-extensions>=3.7.4.3
typing-inspect>=0.6.0
